Subject: [VCARDDAV] Last Call: <draft-ietf-vcarddav-vcardxml-08.txt> (vCard XML Representation) to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 06 Apr 2011 09:42:18 -0700

The IESG has received a request from the vCard and CardDAV WG (vcarddav)
to consider the following document:
- 'vCard XML Representation'
  <draft-ietf-vcarddav-vcardxml-08.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-04-20. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-ietf-vcarddav-vcardxml/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-ietf-vcarddav-vcardxml/

No IPR declarations have been submitted directly on this I-D.